{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function send_message\r\n\r\nVoid = send_message( @window:'.REACT_INFO', 'INSERT', RowNum, RowData )\r\nSelPos = .react_info->selpos\r\nSelPos<2> = SelPos<2> -1\r\n.react_info->selpos = SelPos\r\nRETURN 0"
        }
    }
}